title=Code of Conduct | Ad Blocker Developer Summit 2019
description=Code of Conduct for the Ad Blocker Developer Summit 2019, taking place in Amsterdam.
template=default

<article class="container">
    <div class="row">
        <div class="column-4">
            <h1>
                Code of Conduct
            </h1>
            <h2>
                Purpose
            </h2>
            <p>
                Ad Blocker Developer Summit is dedicated to providing a harassment-free conference experience for everyone, regardless of gender, gender identity and / or expression, sexual orientation, disability, physical appearance, body size, race, age, religion or lack thereof. We do not tolerate harassment of conference participants in any form. Sexual language and imagery is not appropriate for any conference venue, including talks. Conference participants violating these rules may be sanctioned or expelled from the conference at the discretion of the conference organizers.
            </p>
            <h2>
                Anti-harassment
            </h2>
            <p>
                Harassment includes, but is not limited to:
            </p>
            <ul>
                <li>Verbal comments that reinforce social structures of domination related to gender, gender identity and / or expression, sexual orientation, disability, physical appearance, body size, race, age, religion</li>
                <li>Sexual images in public spaces</li>
                <li>Deliberate intimidation, stalking or following</li>
                <li>Harassing photography or recording</li>
                <li>Sustained disruption of talks or other events</li>
                <li>Inappropriate physical contact</li>
                <li>Invasion of personal space</li>
                <li>Unwelcome sexual attention</li>
                <li>Advocating for, or encouraging, any of the above behaviors</li>
            </ul>
            <h2>
                Enforcement
            </h2>
            <p>
                Participants asked to stop any harassing behavior are expected to comply immediately.
            </p>
            <p>
                If a participant engages in harassing behavior, event organizers retain the right to take any actions to keep the event a welcoming environment for all participants. This includes warning the offender or expulsion from the conference.
            </p>
            <p>
                Event organizers may take action to address anything designed to, or with the clear impact of, disrupting the event or making the environment hostile for any participants. We expect participants to follow these rules at all event venues and event-related social activities. We think people should follow these rules outside event activities, too!
            </p>
            <h2>
                Reporting
            </h2>
            <p>
                If someone makes you or anyone else feel unsafe or unwelcome, please report it as soon as possible. Harassment and other Code of Conduct violations reduce the value of our event for everyone. We want you to be happy at Ad Blocker Developer Summit. People like you make our event a better place. You can make a report either personally or anonymously.
            </p>
            <h3>
                Anonymous report
            </h3>
            <p>
                You can make an anonymous report <a target="_blank" href="https://docs.google.com/forms/d/e/1FAIpQLSfZkBzBk_LQ6-3S8pKR0g2J9G9pZlFrqEYP7C_6u3yziyZNrw/viewform">here</a>. We, the organizers, can’t follow up on an anonymous report with you directly, but we will fully investigate it and take whatever action is necessary to prevent a recurrence.
            </p>
            <h3>
                Personal report
            </h3>
            <p>
                You can make a personal report by:
            </p>
            <ul>
                <li>Contacting a team member (ask at reception)</li>
                <li>Emailing us: <a data-mask='{"href": "bWFpbHRvOmNvbnRhY3RAYWRibG9ja2VyZGV2c3VtbWl0LmNvbQ=="}'>contact@adblockerdevsummit.com</a></li>
            </ul>
            <p>
                When taking a personal report, our staff will ensure you are safe and cannot be overheard. They may involve other event staff to ensure your report is managed properly. Once safe, we’ll ask you to tell us about what happened. This can be upsetting, but we’ll handle it as respectfully as possible, and you can bring someone to support you. You won’t be asked to confront anyone and we won’t tell anyone who you are.
            </p>
            <p>
                Our team will be happy to help you contact hotel / venue security, local law enforcement, local support services, provide escorts, or assist you otherwise to feel safe for the duration of the event. We value your attendance.
            </p>
            <h2>
                Inclusive language
            </h2>
            <p>
                In our commitment to a harassment-free and inclusive environment, we strongly believe it’s important to pay attention to harmful language patterns and an intersectional view on discriminations that rarely happen only one-sided. We understand that our list of -<em>isms</em> below is by far not complete, but we believe it’s a good start to raise awareness at our events.
            </p>
            <h3>
                Ableism
            </h3>
            <p>
                Words like “crazy”, “dumb”, “insane” or “lame” are examples of ableist language, devaluating people who have physical or mental disabilities. Its appearance often stems not from any intentional desire to offend, but from our innate sense of what it means to be normal. These words can be avoided by using more fitting, clearer descriptions of what we want to communicate.
            </p>
            <p>
                To find out more about ableism and replacement terms, please read <a href="http://www.autistichoya.com/p/ableist-words-and-terms-to-avoid.html" target="_blank">this guide</a>.
            </p>
            <h3>
                Sexism
            </h3>
            <p>
                Using gendered terms like “dude” or “guys” to address a mixed-gendered group of people contributes to the further exclusion of underrepresented individuals. We strongly advise avoiding gendered pronouns as well as gendered terms. If you’re unsure about people’s pronouns, we highly recommend to ask people directly for their pronouns first and to check if there are already any hints provided by thems (e.g. on badges) instead of assuming their pronouns.
            </p>
            <p>
                For more information, please familiarize yourself with the <a href="http://geekfeminism.wikia.com/wiki/Nonsexist_language">Geek Feminism wiki guide</a> and the <a href="https://en.wikipedia.org/wiki/Third-person_pronoun">Wikipedia Third Person Pronoun</a>.
            </p>
            <h3>
                Racism
            </h3>
            <p>
                Racism is deeply rooted in our society and globally exists among all social classes. It’s connected to <a href="https://en.wikipedia.org/wiki/Colonialism">colonialism</a>, which has a long history of violence, oppression, and domination of one group or individual over another group or individual of a different race, ethnicity, culture, or territory. Addressing individuals or a group of people in a diminutive, derogative or questioning way based on their (assumed) race and ethnic background is therefore racist, disrespectful, and harmful. We do not tolerate any racist behavior, slurs, statements or jokes and will take actions if any reports on the matter reach us.
            </p>
            <p>
                For more information, please read <a href="https://en.wikipedia.org/wiki/Racism">Wikipedia Racism</a>.
            </p>
            <h2>
                Attribution
            </h2>
            <p>
                This Code of Conduct is based on <a href="https://2019.jsconf.eu/code-of-conduct/">CSSConf / JSConf EU</a>, <a href="http://geekfeminism.wikia.com/wiki/Conference_anti-harassment/Policy">The Geek Feminism wiki</a>, the work of <a href="https://frameshiftconsulting.com/code-of-conduct-training/">Valerie Aurora</a>, and <a href="http://confcodeofconduct.com/">Conference Code of Conduct</a>.
            </p>
            <p>
                Last update: 11 June 2019 - Version 1.0
            </p>
        </div>
    </div> <!--end .row-->
</article>